h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
  color: #707076 !important;
}

.w-webflow-badge {
  display: none !important;
  visibility: hidden !important;
  pointer-events: none !important;
}

.footer {
  height: 60vh;
}

body {
  overflow-x: hidden;
  /* font-family: 'Poppins', sans-serif !important; */
  background: #f8f9ff;
}



.hero-title-style.size--small {
  font-size: 4rem;
  text-transform: uppercase;
}

.main-title-wrapper.position-relative.mein-banner {
  grid-row-gap: 1em !important;
}

.hero-center-box {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
}

/*  */
.menu-block,
.footer-social-link {
  background: linear-gradient(135deg, #1b41ac 0%, #f8685d 100%);
  ;
}

/* svg */
.footer-social-link {
  background: linear-gradient(135deg, #1b41ac 0%, #f8685d 100%);
}

.social-link {
  background: linear-gradient(135deg, #1b41ac 0%, #f8685d 100%);
}

.icon-embed {
  width: 20px;
  height: 20px;
}

.icon-embed svg path {
  fill: #fff;
}

/* svg */

.menu-block svg path {
  stroke: #fff;
}

s .counter-title,
.counter-text,
.loop-text,
.menu-text {
  color: #707076;
}

.global-button {
  background: linear-gradient(135deg, #1b41ac 0%, #f8685d 100%);
  color: #fff !important;
  border: 0 !important;
}

.counter-card,
.service-wrapper {
  background: #edf2fe;
  /* background: #f9eaef; */
  /* border: 1px solid #ccc; */
}


.global-button {
  border: 1px solid #1441ad;
}

.global-button img {
  filter: brightness(0) invert(1);
}

.animation-text {
  /* font-size: 6rem !important; */
}

.service-title {
  margin-bottom: 10px;
}

.service-content-wrapper {
  grid-row-gap: 0.6em;
  grid-column-gap: 0.6em;
}

.first-line .medium-p {
  margin-bottom: 0;
}

.spacer-large {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.loop-text.size-large.lets-create-custome-font {
  font-size: 10vw;
}

.icons-serivces {
  margin-bottom: 20px;
  width: 70px;
}

.animation-text.for--links {
  line-height: 1;
}

.brand {
  width: 180px !important;
}

/* about */

.about-section .hero-title-style {
  font-size: 4rem;
  line-height: 4.2rem;
  text-transform: uppercase;
}

.about-section {
  height: auto;
  max-height: auto !important;
  padding-top: 3rem;
}

.about-card {
  background: #edf2fe;
  text-align: center;
}

.about-card img {
  margin: 0 auto;
  width: 70px;
  margin-bottom: 15px;
}

.integrity-section .container {
  padding-top: 30px;
}

.mission-vision-section .container {
  padding-top: 30px;
  padding-bottom: 0;
}

.mission-vision-section .mission-vision-icons {
  margin-bottom: 30px;
  width: 70px;
}

.c-p-mission {
  padding-bottom: 3.5rem;
}

/* about */

.animation-text.for--links {
  font-size: 8rem;
  line-height: 7.5rem;
  color: #707076;
}

/* contact */

.contact-section {
  height: auto;
  padding: 50px 0 50px;
}

.contact-section .container {
  padding-bottom: 0;
}

.contact-section .hero-title-style {
  font-size: 4rem;
  line-height: 4.2rem;
  text-transform: uppercase;
}

.contact-form-title {
  font-size: 3.5rem;
}

.form-section .container {
  padding-bottom: 0;
}

/* contact */

.global-button {
  font-size: 1rem;
  padding: 10px 40px;
  min-height: 60px;
}

/* .counter-text {
  font-family: "Manrope", sans-serif !important;
}

.counter-text.plus {
  font-family: "Manrope", sans-serif !important;
} */

.hero-p {
  text-transform: none;
}

.counter-title {
  font-size: 2rem;
  font-family: Syne, sans-serif;
  letter-spacing: normal;
}

.works-collection-list h3 {
  font-size: 2rem;
  font-family: Syne, sans-serif;
  letter-spacing: normal;
}

@media screen and (min-width: 1440px) {
  .animation-text {
    font-size: 9rem;
  }
}

.pricing-tab-content h3.service-title {
  font-size: 1.5rem;
  font-family: Syne, sans-serif;
}

@media (min-width: 1200px) and (max-width: 1300px) {

  .counter-text {
    font-size: 5rem;
    line-height: 1.6;
  }

  .counter-text.plus {
    font-size: 5rem;
    line-height:
  }

  .about-section .hero-title-style {
    font-size: 3rem;
  }

  .animation-text {
    font-size: 8rem;
  }

  h3.service-title {
    font-size: 1.2rem;
  }

  p {
    font-size: 1rem;
  }

  .medium-p {
    font-size: 1rem;
  }

}

.text-animation-wrapper p{font-size: 1.3rem;}

@media (min-width: 1300px) and (max-width: 1500px) {

  .hero-title-style.size--small {
    font-size: 3.8rem;
  }

  .main-title-wrapper.position-relative.mein-banner {
    grid-row-gap: 0.6em;
  }

  .animation-text.for--links {
    font-size: 4.7rem;
    line-height: 1.1;
  }

  .counter-title {
    font-size: 1.6rem;
  }

  .animation-text {
    font-size: 8rem;
  }

  h3.service-title {
    font-size: 1.5rem
  }

  .service-wrapper {
    padding: 2.5rem;
  }

  .medium-p {
    font-size: 16px;
  }

  .global-button.is--circle {
    width: 40px;
    height: 40px;
  }

  .icons-serivces {
    margin-bottom: 20px;
    width: 50px;
  }

  .about-card img {
    width: 50px;
  }

  .mission-vision-section .mission-vision-icons {
    width: 50px;
  }

  .about-section .hero-title-style {
    font-size: 3.7rem;
    line-height: 4.2rem;
    text-transform: uppercase;
  }

  .text-animation-wrapper p {
    font-size: 1rem;
  }

  .we-are-section .container {
    padding-top: 10px;
  }

  .our-team-section .container {
    padding: 30px 0 60px;
  }

  .integrity-section h3.service-title {
    font-size: 1.2rem;
  }

  p {
    font-size: 1rem;
  }

  .counter-text {
    font-size: 5rem;
    line-height: 1.6;
  }

  .counter-text.plus {
    font-size: 5rem;
    line-height: 1;
  }

  .hero-p {
    font-size: 1rem;
  }

  .card{padding: 3rem 1.5em;}
  

}